Subject: Passing pop password?

From: Jason Englander <[email-masked]>
Date: Sun, 25 Aug 1996 19:34:25 -0500 (CDT)

-----BEGIN PGP SIGNED MESSAGE-----

Mainly as a test - because I'm already using popclient, I was wondering if
there was a way to pass the username and password for my 'POP3 Mail'
folder.  When I select this folder:

incoming-folders="POP3 Mail" {mailhost.interl.net/pop3}INBOX

...I have to manually enter my username and password (which is a major
pain in the arce to type repeatedly - one of those alphanumeric half-caps,
half-not ones).  Is there some 'dotfile' I can use or can I add something
to .pinerc to automagically pass my username and password?

  Jason

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Jason Englander -=- Burlington, IA - USA
E-mail: [email-masked], [email-masked]
WWW: http://www.interl.net/~jasoneng/
PGP-Key: send mail with subject: "get-pgp-key"
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=